Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::FeatureBmp Member List

This is the complete list of members for tesseract::FeatureBmp, including all inherited members.

ComputeFeatureBitmap(CharSamp *samp) | tesseract::FeatureBmp | virtual
ComputeFeatures(CharSamp *samp, float *features) | tesseract::FeatureBmp | virtual
conv_grid_size_ | tesseract::FeatureBmp | protected
FeatureBase(TuningParams *params) | tesseract::FeatureBase | inlineexplicit
FeatureBmp(TuningParams *params) | tesseract::FeatureBmp | explicit
FeatureCnt() | tesseract::FeatureBmp | inlinevirtual
params_ | tesseract::FeatureBase | protected
~FeatureBase() | tesseract::FeatureBase | inlinevirtual
~FeatureBmp() | tesseract::FeatureBmp | virtual